# Danish translation of kfile_rpm
# Copyright (C)
# Erik Kjær Pedersen <erik@binghamton.edu>, 2002,2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_rpm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-02-08 08:15+0100\n"
"PO-Revision-Date: 2003-08-30 17:01-0400\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_rpm.cpp:44
msgid "General"
msgstr "Generelt"

#: kfile_rpm.cpp:47
msgid "Name"
msgstr "Navn"

#: kfile_rpm.cpp:48
msgid "Version"
msgstr "Version"

#: kfile_rpm.cpp:49
msgid "Release"
msgstr "Udgivelse"

#: kfile_rpm.cpp:50
msgid "Summary"
msgstr "Opsummering"

#: kfile_rpm.cpp:52
msgid "Group"
msgstr "Gruppe"

#: kfile_rpm.cpp:53
msgid "Size"
msgstr "Størrelse"

#: kfile_rpm.cpp:55
msgid "Vendor"
msgstr "Forhandler"

#: kfile_rpm.cpp:56
msgid "Packager"
msgstr "Pakker"

#: kfile_rpm.cpp:57
msgid "Archive Offset"
msgstr "Arkiv-forskydning"

#: kfile_rpm.cpp:58
msgid "Comment"
msgstr "Kommentar"

#: kfile_rpm.cpp:61
msgid "All tags"
msgstr "Alle mærker"
